<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

	<link href="https://fonts.googleapis.com/css2?family=Merriweather:ital@1&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./index.css">


	<title>Projects</title>
</head>
<body>


	<nav class="navbar navbar-expand-lg navbar-dark bg-secondary fixed-top">
		<a class="navbar-brand" href="../index.html">Elmer Ferrer Jr</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		  <span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarNav">
			 <ul class="navbar-nav ml-auto">
			 	<li class="nav-item">
			 	  <a class="nav-link  text-white" href="./projects.html">Projects <span class="sr-only">(current)</span></a>
			 	</li>
			 	<li class="nav-item">
			 	  <a class="nav-link  text-white" href="./tools.html">Tools</a>
			 	
			 	</li>
			 	<li class="nav-item">
			 	  <a class="nav-link  text-white" href="./contacts.html">Contact</a>
			 	</li>
		 
		 	 </ul>
		</div>
	  
	</nav>

	<div class="container-fluid d-md-block mt-md-5 text-center text-secondary pt-5 mt-5">
		<div class="offset-lg-3 col-lg-6">
			<div class="card-deck">
			
			  	<div class="card bg-secondary text-light p-3">
			  		<h1>HTML Projects</h1>
			  		<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
			  		  <ol class="carousel-indicators">
			  		    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
			  		    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
			  		    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
			  		  </ol>
			  		  <div class="carousel-inner">
			  		    <div class="carousel-item active">
			  		      <img src="../images/project1.jpg" class="d-block w-100" alt="...">
			  		      <div class="carousel-caption d-none d-md-block  text-dark">
			  		        <h5>Project 1</h5>
			  		      </div>
			  		    </div>
			  		    <div class="carousel-item">
			  		      <img src="../images/project3a.jpg" class="d-block w-100" alt="...">
			  		      <div class="carousel-caption d-none d-md-block  text-dark">
			  		        <h5>Project 3a</h5>
			  		      </div>
			  		    </div>
			  		    <div class="carousel-item">
			  		      <img src="../images/project3b.jpg" class="d-block w-100" alt="...">
			  		      <div class="carousel-caption d-none d-md-block  text-dark">
			  		        <h5>Project 3b</h5>
			  		      </div>
			  		    </div>
			  		  </div>

			  		  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
			  		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			  		    <span class="sr-only">Previous</span>
			  		  </button>
			  		  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
			  		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			  		    <span class="sr-only">Next</span>
			  		  </button>
			  		</div>
			  	</div>

			
			</div>	
		</div>
	</div>


	<div class="container-fluid d-md-block mt-md-5 text-center text-secondary pb-3 pt-3">
		<div class="offset-lg-3 col-lg-6">
			<div class="card-deck">
			 	<div class="card bg-secondary text-light p-3">
			 	 	<h1>CSS Projects</h1>

			 	 	<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
			 	 	  <ol class="carousel-indicators">
			 	 	    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
			 	 	    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
			 	 	    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
			 	 	  </ol>
			 	 	  <div class="carousel-inner">
			 	 	    <div class="carousel-item active">
			 	 	      <img src="../images/project6.jpg" class="d-block w-100" alt="...">
			 	 	    </div>
			 	 	    <div class="carousel-item">
			 	 	      <img src="../images/project7.jpg" class="d-block w-100" alt="...">
			 	 	    </div>
			 	 	    <div class="carousel-item">
			 	 	      <img src="../images/project8.jpg" class="d-block w-100" alt="...">
			 	 	    </div>
			 	 	  </div>
			 	 	  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
			 	 	    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			 	 	    <span class="sr-only">Previous</span>
			 	 	  </button>
			 	 	  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
			 	 	    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			 	 	    <span class="sr-only">Next</span>
			 	 	  </button>
			 	 	</div>
			 	 </div>
			  	
			</div>	
			
		</div>
	</div>


	<div class="container-fluid d-md-block mt-md-5 text-center text-secondary">
		<div class="offset-lg-3 col-lg-6 pb-5">
			<div class="card-deck">
			  	<div class="card bg-secondary text-light p-3">
			  		<h1>Bootstrap Projects</h1>
			  		<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
			  		  <div class="carousel-inner">
			  		    <div class="carousel-item active">
			  		      <img src="../images/project9.jpg" class="d-block w-100" alt="...">
			  		    </div>
			  		    <div class="carousel-item">
			  		      <img src="../images/project10.jpg" class="d-block w-100" alt="...">
			  		    </div>
			  		    <div class="carousel-item">
			  		      <img src="../images/project11.jpg" class="d-block w-100" alt="...">
			  		    </div>
			  		  </div>
			  		 <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls" data-slide="prev">
			  		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			  		    <span class="sr-only">Previous</span>
			  		  </button>
			  		  <button class="carousel-control-next" type="button" data-target="#carouselExampleControls" data-slide="next">
			  		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			  		    <span class="sr-only">Next</span>
			  		  </button>
			  		</div>
			  	</div>

			</div>
		</div>	
	</div>

		
	

	
	


	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>
